[arch-dev-public] Gimp-2.4 beta to current?

Eric Belanger belanger at ASTRO.UMontreal.CA
Fri Aug 17 15:48:42 EDT 2007

On Fri, 17 Aug 2007, Dan McGee wrote:

> On 8/17/07, Tobias Kieslich <tobias at justdreams.de> wrote:
>> Hi,
>>         I like to bring gimp-2.4 (rc1) to current. the 2.3.x is fairly stable
>> for a while and I actually use it exclusively. Any objections?
> Any reason it can't go in unstable or testing? No need to bump out the
> stable 2.2.X release...
> -Dan

Agree, we could update the gimp-devel package in unstable to 2.4rc1. That 
way, users will have the choice between the stable 2.2 in current or the 
2.4rc in unstable.


This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

More information about the arch-dev-public mailing list